Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
st_features Struct Reference

## Data Fields
unsigned char | entry_power
unsigned char | bin_power
unsigned char | size_ind
st_index_t | bins_words

## Detailed Description

Definition at line 193 of file st.c.

## Field Documentation

## ◆ bin_power

unsigned char st_features::bin_power

Definition at line 199 of file st.c.

## ◆ bins_words

st_index_t st_features::bins_words

Definition at line 204 of file st.c.

## ◆ entry_power

unsigned char st_features::entry_power

Definition at line 195 of file st.c.

## ◆ size_ind

unsigned char st_features::size_ind

Definition at line 201 of file st.c.

The documentation for this struct was generated from the following file:

- st.c